Install the plugin and get this error ?

Come here for help & support.
Post Reply
3 posts • Page 1 of 1
Smukkehansen
Posts: 14
Joined: Wed Feb 12, 2014 12:39 am

Install the plugin and get this error ?

Post by Smukkehansen » Wed Mar 26, 2014 2:15 am

Hi Indigo,

I have SketchUp 2014 and want to install the Indigo plugin version 3.6.25.4 but get this error!!!

Can you please help me what to do ?

Here's the error.

Jesper

Error Loading File /Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/skindigo_core.rb
Error: #<SyntaxError: /Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/ObjectEditor.rb:261: syntax error, unexpected ':', expecting keyword_then or ',' or ';' or '\n'
when Sketchup::ComponentInstance:
^
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/ObjectEditor.rb:263: syntax error, unexpected keyword_when, expecting keyword_end
when Sketchup::Group:
^
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/ObjectEditor.rb:263: syntax error, unexpected ':'
when Sketchup::Group:
^
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/ObjectEditor.rb:349: syntax error, unexpected keyword_end, expecting end-of-input
end #class
^>
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/skindigo_core.rb:12:in `load'
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo/skindigo_core.rb:12:in `<top (required)>'
/Applications/SketchUp 2014/SketchUp.app/Contents/Resources/Content/Tools/extensions.rb:197:in `require'
/Applications/SketchUp 2014/SketchUp.app/Contents/Resources/Content/Tools/extensions.rb:197:in `load'
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo.rb:19:in `register_extension'
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo.rb:19:in `<module:SkIndigo>'
/Users/jesperhansen/Library/Application Support/SketchUp 2014/SketchUp/Plugins/skindigo.rb:4:in `<top (required)>'

User avatar
fused
Developer
Posts: 3552
Joined: Fri Sep 22, 2006 7:19 am
Location: Berlin, Germany
3D Software: Cinema 4D

Re: Install the plugin and get this error ?

Post by fused » Wed Mar 26, 2014 2:31 am

Hi Smukkehansen,

please get SkIndigo 3.6.25.5 from here: http://www.indigorenderer.com/forum/vie ... 17&t=12876

Regards,

Yves

Smukkehansen
Posts: 14
Joined: Wed Feb 12, 2014 12:39 am

Re: Install the plugin and get this error ?

Post by Smukkehansen » Wed Mar 26, 2014 2:59 am

THANKS ;-)

Post Reply
3 posts • Page 1 of 1

Who is online

Users browsing this forum: No registered users and 1 guest